package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_SHZS_DYB") //所获证书维护表
public class RsRlzyShzsWhPO {
    @TableId(value = "RS_RLZY_SHZS_DYB_LSH",type = IdType.ASSIGN_UUID)
    private String rsrlzyshzsdyblsh;  //所获证书维护流水号
    @TableField("RS_RLZY_SHZS_LSH")
    private String rsrlzyshzslsh;  //所获证书流水号
    @TableField("RS_RLZY_JLXX_LSH")
    private String rsrlzyjlxxlsh;//简历信息流水号
    @TableField("TS_CJR")
    private String tscjr;
    @TableField("TS_CJSJ")
    private String tscjsj;

    public String getRsrlzyshzsdyblsh() {
        return rsrlzyshzsdyblsh;
    }

    public void setRsrlzyshzsdyblsh(String rsrlzyshzsdyblsh) {
        this.rsrlzyshzsdyblsh = rsrlzyshzsdyblsh;
    }

    public String getRsrlzyshzslsh() {
        return rsrlzyshzslsh;
    }

    public void setRsrlzyshzslsh(String rsrlzyshzslsh) {
        this.rsrlzyshzslsh = rsrlzyshzslsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


